/* DATEI: screen.css */

/* Aenderungen auf eigene Gefahr! Der Autor leistet keinen */
/* Support bei Anzeigeproblemen, die durch Aenderungen in */
/* dieser Datei zustande kommen! */

/* Zeilen wie diese, die mit Schraegstrich und Stern */
/* beginnen und mit Stern und Schraegstrich enden, sind */
/* Kommentarzeilen. */

/* Es folgen die Style-Definitionen, die man aendern kann: */
/* Unterhalb jedes Befehls steht eine Kurzerklaerung */


body {	margin-top:10px;
	margin-bottom:10px;
/*	background:ivory; */
	background:white;
	color: rgb(0,0,150);
}

/* margin-top = Abstand zwischen Fensterrand und Inhalt oben */
/* margin-bottom = Abstand zwischen Fensterrand und Inhalt unten */
/* 10px = 10 Pixel, Wert aenderbar */
/* background = Hintergrundsfarbe */
/* color = Schriftfarbe fuer Textelemente */

/* Standard link definitions */
a:link { color:blue; font-weight:bold; text-decoration:underline; }
a:visited { color:darkviolet; font-weight:normal; text-decoration:underline; }
a:active{ color:red; text-decoration:none; }

all	{ color: rgb(0,0,150); } 
tt	{ color: rgb(0,0,150); }
p	{ color: rgb(0,0,150); }
h1	{ color: rgb(0,0,150); }
h1.common { color: rgb(0,0,150); font-family:Helvetica,Verdana,Times;}
h2	{ color: rgb(0,0,150); }
h2.common { color: rgb(0,0,150); font-family:Helvetica,Verdana,Times;}
h3	{ color: rgb(0,0,150); }
h3.common { color: rgb(0,0,150); font-family:Helvetica,Verdana,Times;}
h4	{ color: rgb(0,0,150); }
h4.common { color: rgb(0,0,150); font-family:Helvetica,Verdana,Times;}
ul	{ color: rgb(0,0,150); }
ol	{ color: rgb(0,0,150); }
li	{ color: rgb(0,0,150); }
div	{ color: rgb(0,0,150); }
/* vorher: background:whitesmoke; */
table.common	{ background:whitesmoke; }
all.table.common	{ background:whitesmoke; }
td		{ color: rgb(0,0,150); }
td.common	{ color: rgb(0,0,150); background: rgb(230,230,230);
                }
/*
		  padding-top:5px; padding-bottom:5px;
		  padding-left:10px; padding-right:10px;
*/
th		{ color: rgb(0,0,150);}
/* vorher: background:floralwhite; */
th.common	{ color: rgb(0,0,150); background: rgb(230,230,230);
                }
address	{ color: rgb(0,0,150); }
blockquote	{ color: rgb(0,0,150); }
nobr	{ color: rgb(0,0,150); }
b	{ color: rgb(0,0,150); }
i	{ color: rgb(0,0,150); }
em	{ color: rgb(0,0,150); }
pre	{ color: rgb(0,0,150); }

/* color = Schriftfarbe fuer Textelemente */
/* darkblue = Wert aenderbar */


/* menu.pl: Top Text and Icon */
h3.menu-top {font-weight:bold; font-size: 100%; color: rgb(0,120,0);}
/* Netscape */
/*all.menu-top {font-weight:bold;}*/
/* MSIE */
/*a:link.menu-top {font-weight:bold;}*/
/*a:visited.menu-top {font-weight:bold;}*/
/*a:active.menu-top {font-weight:bold;}*/
/*a:hover.menu-menu { color:red; text-decoration:none; }*/

/* menu.pl: Menu Modifier */
/* Netscape */
all.menu-menu { color: rgb(0,0,150); font-weight:normal; font-family:Helvetica,Verdana,Times;}
/* MSIE */
a:link.menu-menu { color: rgb(0,0,150); font-weight:normal; font-family:Helvetica,Verdana,Times;}
a:visited.menu-menu { color: rgb(0,0,150); font-weight:normal; font-family:Helvetica,Verdana,Times;}
a:active.menu-menu { color:red; font-weight:normal; font-family:Helvetica,Verdana,Times;}

/* menu.pl: Open menu with target info (on right frame) */
/* Netscape */
all.menu-info { color:blue; font-weight:normal; font-family:Helvetica,Verdana,Times;}
/* MSIE */
a:link.menu-info { color:blue; font-weight:normal; font-family:Helvetica,Verdana,Times;}
a:visited.menu-info { color:blue; font-weight:normal; font-family:Helvetica,Verdana,Times;}
a:active.menu-info { color:red; font-weight:normal; font-family:Helvetica,Verdana,Times;}

/* menu.pl: Open item with target info (on right frame) */
/* Netscape */
all.item-info { color:blue; font-weight:normal; font-family:Helvetica,Verdana,Times;}
/* MSIE */
a:link.item-info, a:visited.item-info { color:blue; font-weight:normal; font-family:Helvetica,Verdana,Times;}
a:active.item-info { color:red; font-weight:normal; font-family:Helvetica,Verdana,Times;}

/* menu.pl: Open item with target menu (on left frame) */
/* Netscape */
all.item-menu { color:blue; font-weight:normal; font-family:Helvetica,Verdana,Times;}
/* MSIE */
a:link.item-menu, a:visited.item-menu { color:blue; font-weight:normal; font-family:Helvetica,Verdana,Times;}
a:active.item-menu { color:red; font-weight:normal; font-family:Helvetica,Verdana,Times;}

/* menu.pl: Open Webpage with target _top */
/* Netscape */
all.menu--top { color: rgb(0,0,150); font-weight:bold; text-decoration:none;}
/* MSIE */
a:link.menu--top { color:blue; font-weight:bold;}
a:visited.menu--top { color: rgb(0,0,150); font-weight:bold;}
a:active.menu--top { color: rgb(0,0,150); font-weight:bold;}

/* menu.pl: Open Webpage in debug mode */
/* Netscape */
all.menu-debug { color:red; font-weight:bold; text-decoration:underline;}
/* MSIE */
a:link.menu-debug { color:red; font-weight:bold; text-decoration:underline;}
a:visited.menu-debug { color:red; font-weight:bold; text-decoration:underline;}
a:active.menu-debug { color:red; font-weight:bold;}


/* a:link = Verweise zu noch nicht besuchten Seiten */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */
/* color = Farbe */
/* #AA5522 = kotzbeige, Wert aenderbar */
/* #772200 = scheissbraun, Wert aenderbar */
/* #000000 = schwarz, Wert aenderbar */
/* text-decoration = Textstil */
/* underline = unterstrichen, Default-Wert, Wert aenderbar */
/* none = nicht unterstrichen, Wert aenderbar */

a.an { text-decoration:none; }

